Wasco Billing (Web) - Bug #12896

Login - Remember me checkbox missing at per figma
02/25/2025 10:45 AM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:
Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History
#1 - 02/26/2025 06:41 PM - Anshuman Wankhede
- Status changed from New to Resolved
#2 - 02/27/2025 11:54 AM - priyanka Sharma
- Status changed from Resolved to Closed
